<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_FurnitureFixturesNet" xlink:label="FurnitureFixturesNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_ProvisionForShareBasedCompensation" xlink:label="ProvisionForShareBasedCompensation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_BusinessDevelopmentInvestmentLossReserve" xlink:label="BusinessDevelopmentInvestmentLossReserve" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_SakiyamaOsamuMember" xlink:label="SakiyamaOsamuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_NakanishiMasahiroMember" xlink:label="NakanishiMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_TotizawaMasakiMember" xlink:label="TotizawaMasakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_ShiinoTakaoMember" xlink:label="ShiinoTakaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_NagataHanaeMember" xlink:label="NagataHanaeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_SaitoTakaakiMember" xlink:label="SaitoTakaakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_UchidaToshioMember" xlink:label="UchidaToshioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_NONAKATATUOMember" xlink:label="NONAKATATUOMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_MiidaYukakoMember" xlink:label="MiidaYukakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:label="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_GainOnDisposalOfTreasuryStock" xlink:label="GainOnDisposalOfTreasuryStock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_BusinessDevelopmentInvestmentLossReserveMember" xlink:label="BusinessDevelopmentInvestmentLossReserveMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xlink:label="ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xlink:label="PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_FukushimaMisatoMember" xlink:label="FukushimaMisatoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset" xlink:label="IncreaseDecreaseInRetirementBenefitLiabilityAndAsset" />
    <link:label xlink:type="resource" xlink:label="label_FurnitureFixturesNet" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FurnitureFixturesNet">器具備品（純額）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FurnitureFixturesNet" xlink:to="label_FurnitureFixturesNet" />
    <link:label xlink:type="resource" xlink:label="label_FurnitureFixturesNet_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FurnitureFixturesNet_2">器具備品（純額）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FurnitureFixturesNet" xlink:to="label_FurnitureFixturesNet_2" />
    <link:label xlink:type="resource" xlink:label="label_FurnitureFixturesNet_3" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_FurnitureFixturesNet_3">器具備品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FurnitureFixturesNet" xlink:to="label_FurnitureFixturesNet_3" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForShareBasedCompensation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForShareBasedCompensation">株式報酬引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForShareBasedCompensation" xlink:to="label_ProvisionForShareBasedCompensation" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForShareBasedCompensation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForShareBasedCompensation_2">株式報酬引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForShareBasedCompensation" xlink:to="label_ProvisionForShareBasedCompensation_2" />
    <link:label xlink:type="resource" xlink:label="label_BusinessDevelopmentInvestmentLossReserve" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BusinessDevelopmentInvestmentLossReserve">新事業開拓事業者投資損失準備金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessDevelopmentInvestmentLossReserve" xlink:to="label_BusinessDevelopmentInvestmentLossReserve" />
    <link:label xlink:type="resource" xlink:label="label_BusinessDevelopmentInvestmentLossReserve_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BusinessDevelopmentInvestmentLossReserve_2">新事業開拓事業者投資損失準備金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessDevelopmentInvestmentLossReserve" xlink:to="label_BusinessDevelopmentInvestmentLossReserve_2" />
    <link:label xlink:type="resource" xlink:label="label_SakiyamaOsamuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SakiyamaOsamuMember">﨑山　收 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakiyamaOsamuMember" xlink:to="label_SakiyamaOsamuMember" />
    <link:label xlink:type="resource" xlink:label="label_SakiyamaOsamuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SakiyamaOsamuMember_2">﨑山　收</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakiyamaOsamuMember" xlink:to="label_SakiyamaOsamuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakanishiMasahiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakanishiMasahiroMember">中西　雅洋</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakanishiMasahiroMember" xlink:to="label_NakanishiMasahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_NakanishiMasahiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakanishiMasahiroMember_2">中西　雅洋 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakanishiMasahiroMember" xlink:to="label_NakanishiMasahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TotizawaMasakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotizawaMasakiMember">栃澤　正樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotizawaMasakiMember" xlink:to="label_TotizawaMasakiMember" />
    <link:label xlink:type="resource" xlink:label="label_TotizawaMasakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotizawaMasakiMember_2">栃澤　正樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotizawaMasakiMember" xlink:to="label_TotizawaMasakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShiinoTakaoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShiinoTakaoMember">椎野　孝雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiinoTakaoMember" xlink:to="label_ShiinoTakaoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShiinoTakaoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShiinoTakaoMember_2">椎野　孝雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiinoTakaoMember" xlink:to="label_ShiinoTakaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NagataHanaeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NagataHanaeMember">永田　英恵</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagataHanaeMember" xlink:to="label_NagataHanaeMember" />
    <link:label xlink:type="resource" xlink:label="label_NagataHanaeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NagataHanaeMember_2">永田　英恵 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagataHanaeMember" xlink:to="label_NagataHanaeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SaitoTakaakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SaitoTakaakiMember">斎藤　毅文</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitoTakaakiMember" xlink:to="label_SaitoTakaakiMember" />
    <link:label xlink:type="resource" xlink:label="label_SaitoTakaakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SaitoTakaakiMember_2">斎藤　毅文　[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitoTakaakiMember" xlink:to="label_SaitoTakaakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UchidaToshioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UchidaToshioMember">内田　敏雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UchidaToshioMember" xlink:to="label_UchidaToshioMember" />
    <link:label xlink:type="resource" xlink:label="label_UchidaToshioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UchidaToshioMember_2">内田　敏雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UchidaToshioMember" xlink:to="label_UchidaToshioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NONAKATATUOMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NONAKATATUOMember">野中　達雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NONAKATATUOMember" xlink:to="label_NONAKATATUOMember" />
    <link:label xlink:type="resource" xlink:label="label_NONAKATATUOMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NONAKATATUOMember_2">野中　達雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NONAKATATUOMember" xlink:to="label_NONAKATATUOMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiidaYukakoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiidaYukakoMember">三井田 由香子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiidaYukakoMember" xlink:to="label_MiidaYukakoMember" />
    <link:label xlink:type="resource" xlink:label="label_MiidaYukakoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiidaYukakoMember_2">三井田 由香子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiidaYukakoMember" xlink:to="label_MiidaYukakoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukushimaMisatoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FukushimaMisatoMember_2">福嶋　美里</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukushimaMisatoMember" xlink:to="label_FukushimaMisatoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukushimaMisatoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FukushimaMisatoMember">福嶋　美里 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukushimaMisatoMember" xlink:to="label_FukushimaMisatoMember" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock">受注損失引当金繰入額の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_2">受注損失引当金繰入額の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset">退職給付に係る資産及び負債の増減額(△は減少)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInRetirementBenefitLiabilityAndAsset" xlink:to="label_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset_2">退職給付に係る資産及び負債の増減額(△は減少)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInRetirementBenefitLiabilityAndAsset" xlink:to="label_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnDisposalOfTreasuryStock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnDisposalOfTreasuryStock">自己株式処分差益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnDisposalOfTreasuryStock" xlink:to="label_GainOnDisposalOfTreasuryStock" />
    <link:label xlink:type="resource" xlink:label="label_GainOnDisposalOfTreasuryStock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnDisposalOfTreasuryStock_2">自己株式処分差益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnDisposalOfTreasuryStock" xlink:to="label_GainOnDisposalOfTreasuryStock_2" />
    <link:label xlink:type="resource" xlink:label="label_BusinessDevelopmentInvestmentLossReserveMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BusinessDevelopmentInvestmentLossReserveMember">新事業開拓事業者投資損失準備金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessDevelopmentInvestmentLossReserveMember" xlink:to="label_BusinessDevelopmentInvestmentLossReserveMember" />
    <link:label xlink:type="resource" xlink:label="label_BusinessDevelopmentInvestmentLossReserveMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BusinessDevelopmentInvestmentLossReserveMember_2">新事業開拓事業者投資損失準備金[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessDevelopmentInvestmentLossReserveMember" xlink:to="label_BusinessDevelopmentInvestmentLossReserveMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves">新事業開拓事業者投資損失準備金の取崩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xlink:to="label_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves_2">新事業開拓事業者投資損失準備金の取崩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xlink:to="label_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves_2" />
    <link:label xlink:type="resource" xlink:label="label_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves">新事業開拓事業者投資損失準備金の積立</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xlink:to="label_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" />
    <link:label xlink:type="resource" xlink:label="label_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves_2">新事業開拓事業者投資損失準備金の積立</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xlink:to="label_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves_2" />
    <link:label xlink:type="resource" xlink:label="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">固定報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">固定報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
  </link:labelLink>
</link:linkbase>